/**
 *  Style sheet adapted from an original by James Lin:
 *    www.cs.berkeley.edu/~jimlin
 */

BODY {
  color: black;
  font-family: Georgia, "Times New Roman", Times, serif;
  margin: 0.75em;
}

H1 {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}

H2 {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}

H2.pageTitle {
  margin-top: 0em;
}

H3 {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}

H4 {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}

a {
  color: blue;
  text-decoration: none;
}

/*
a:visited {
  color: #666666;
}
*/
a:hover {
  text-decoration: underline;
}

.content {
  padding: 1em;
}

.caption {
  font-size: smaller;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}

/*-----------------------------------------------------------------------*/

#header {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 18pt;
  font-weight: bold;
  vertical-align: middle;
  width: 100%;
  padding-bottom: 0.5em;
}

#tabs {
  clear: both;
  padding: 0.25em 0em 0.25em 0em;
  margin: 0em;
}

#wrap {
  width: 100%;
  background: white; 
  border: 1px solid white;
}

#wrapbottom {
  clear: both;
}

#footer {
  clear: both;
  padding-top: 1em;

  /*--font-size: xx-small;--*/
  font-size: x-small;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  color: dimgray; /*--gray;--*/
  text-align: right;
}

/*-----------------------------------------------------------------------*/

#tabs a {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: smaller;
  text-align: center;
  
  color: black;
  text-decoration: none; 
  
  padding: 0.25em 2em 0.27em 2em;
  margin-right: 1.5em;
}

#tabs a:visited {
  color: black;
}

#tabs a:hover {
  text-decoration: underline;
}

